uuid: 4004a524-d7cb-47c0-bb3c-720cb074f570
langcode: en
status: true
dependencies:
  module:
    - address
    - node
id: node.field_teste_zone
field_name: field_teste_zone
entity_type: node
type: address_zone
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
